@CHARSET "UTF-8";

body {
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif;
}

.global_nav, .global_nav > .uk-container > .uk-navbar {
	background-color: #286868;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
background: rgb(255, 255, 255);
}

.uk-navbar-nav > li > a, .uk-navbar-nav > li > a:link {
	color: rgb(255, 255, 255);
	font-size: 16px;
	height: 60px;
}

.uk-navbar-nav > li > a:visited {
	color: rgb(255, 255, 255);
}
.mobile_logo {
	margin-bottom: 5px;
}

.toiawase_menu, .toiawase_menu a {
	font-size: 16px;
	color: #286868;
}
.toiawase_menu_m {
	background-color: #286868;
	color: #fff;
	padding: 10px;
}
.color_panel {
	/* background-color: #286868;
	 color: #fff;
	 padding: 10px; */
}
.toiawase_menu_m a, .toiawase_menu_m .fa {

	color: #fff;
}
.toiawase_menu .block {
	margin-right: 1em;
}

.fa {
	margin-right: 0.3em;
	color: #286868;
}
.menu_bt .fa {
	color: #286868;
}
.tel_link, .mail_link {
	color: #286868;
}

h1 {
	font-size: 24px;
	background-color: #288f8f;
	color: #fff;
	padding: 8px;
}

h1 .fa {
	color: #fff;
}
h2 {
	font-size: 22px;
	color: #288f8f;
}

h3, h3.uk-card-title {
	font-size: 20px;
	color: #288f8f;
}
.top-3col h3 {
	color: #fff;
	background-color: #288f8f;
	padding: 8px;
}
.top-3col .fa {
	color: #fff;
}

.rslides {
	margin-top: 10px;
}
.topawase_panel .uk-card {

	background-color: #286868;
}
.topawase_panel .uk-card a, .topawase_panel .uk-card .fa, .topawase_panel .uk-card h3 {
	color: #fff;
}
table.uk-table th {
	vertical-align: top;
}

table.charge_table_center th,table.charge_table td,.uk-table :not(:last-child)>td{
border: 2px solid #e5e5e5;
text-align:center;
vertical-align:middle;
}

table.charge_table th,table.charge_table td,.uk-table :not(:last-child)>td{
border: 2px solid #e5e5e5;
vertical-align:middle;
}


table.charge_table th{
font-size: 16px;
font-weight:bold;
color:#666;
}

.footer {
	background-color: #444;
	color: #fff;
	padding: 30px;
	margin-top: 60px;
}